{
	"format_version": "1.10.0",
	"render_controllers": {
		"controller.render.manalabs_zombie.brain_jar": {
			"geometry": "Geometry.default",
			"materials": [
				{
					"*": "Material.default"
				},
				{
					"*liquid": "Material.liquid"
				}
			],
			"textures": ["texture.default"]
		}
	}
}
